# EgressService

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Name** | **string** | Service name | [optional] [default to null]
**MeSvcName** | **string** | Multi-Edge service name, if any | [optional] [default to null]
**Ip** | **string** | External node IP address | [optional] [default to null]
**Port** | **int32** | Service port number | [optional] [default to null]
**Protocol** | **string** | Service protocol (TCP or UDP) | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


